Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import logilab.common; print(logilab.common)" ; done
Depends:
 python3-all,
 python3-logilab-common,
Restrictions:
 allow-stderr,
 superficial,
Features:
 test-name=autodep8-python3,
